Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Install CallManager 4.1(3)sr3a sub into a 4.1(2)sr1 cluster?

I am tasked with building a Subscriber for a CCM 4.1(2)sr1 cluster and only have 4.1(3) media available onsite. Would this work OK? I plan on upgrading both to a common version later, but need to get Sub going asap. Thanks! George

4 REPLIES
Green

Re: Install CallManager 4.1(3)sr3a sub into a 4.1(2)sr1 cluster?

Not, that will never work all CCM should be running same CCM version including SR or ES.

Upgrade pub to 4.1(3) then start from there.

Otherwise communication between servers will never work.

New Member

Re: Install CallManager 4.1(3)sr3a sub into a 4.1(2)sr1 cluster?

The database schema is different between those versions of CCM. The best you can hope for is this just not working.

You should be able to get media for 4.1(2) from cisco, or you should upgrade all the servers to 4.1.3

Re: Install CallManager 4.1(3)sr3a sub into a 4.1(2)sr1 cluster?

As Gonzalo says you need to install the Subscriber on the same version as the publisher, take a look to the installation guide:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/4_1/install/instcall/cm413ins.htm#wp532686

"You cannot add a subscriber server to a cluster by installing a previous version of Cisco CallManager and then upgrading the subscriber server to the same version that is running on the publisher server. If you are adding a new subscriber server or replacing a subscriber server on the cluster, you must use the installation CDs with the same Cisco CallManager version that is running on the publisher server."

Since you have 4.1(3) media you can upgrade the Publisher to 4.1(3) and then install the Subscriber.

New Member

Re: Install CallManager 4.1(3)sr3a sub into a 4.1(2)sr1 cluster?

Thanks for the speedy reply, gentlemen. I figured that would be the case. I guess I have a Pub upgrade to do to get onto a version I have current installation media for.

Regards, George

106
Views
5
Helpful
4
Replies